Requisitos do sistema:

• Windows XP ou superior ( Problemas no Windows 8? )
• Microsoft .NET Framework 3.1 SP1 ou superior